 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-shape-1 {
  height: 220px;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 194px 0 0 auto;
}

.u-section-1 .u-image-1 {
  height: 696px;
  width: 968px;
  object-position: 45.65% 50%;
  margin: -458px calc(((100% - 1140px) / 2)  + 68px) 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 441px;
  width: 1119px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 242px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -728px calc(((100% - 1140px) / 2)  + 21px) 0 calc(((100% - 1140px) / 2)  + 40px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-top: 438px;
  }

  .u-section-1 .u-image-1 {
    height: 676px;
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 339px;
  }

  .u-section-1 .u-image-1 {
    height: 518px;
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 194px;
  }

  .u-section-1 .u-image-1 {
    height: 389px;
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    height: 245px;
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 86px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  font-weight: 700;
}.u-section-3 .u-sheet-1 {
  min-height: 199px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
}.u-section-4 .u-sheet-1 {
  min-height: 2881px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 1px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 815px;
}

.u-section-5 .u-image-1 {
  height: 781px;
  margin-top: 0;
  margin-bottom: 34px;
}.u-section-6 .u-sheet-1 {
  min-height: 1334px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 2.25rem;
  margin-top: 21px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 389px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-5 {
    margin-right: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.8rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 448px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.8rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2044px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 251px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 137px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 21px;
  font-weight: 700;
  font-size: 1.25rem;
  margin-top: 21px;
}.u-section-10 .u-sheet-1 {
  min-height: 740px;
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 234px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 0;
}.u-section-12 .u-sheet-1 {
  min-height: 513px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 34px 624px 0 0;
}

.u-section-12 .u-image-1 {
  width: 350px;
  height: 205px;
  margin: -219px 50px 0 auto;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  margin: 17px 98px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: 23px 98px 0 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-2 {
    margin-right: 424px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    margin-right: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    margin-right: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 199px;
    margin-right: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 767px;
}

.u-section-13 .u-image-1 {
  width: 774px;
  height: 774px;
  margin: 0 auto -7px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 362px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -37px auto 30px -50px;
}